import 'package:json_annotation/json_annotation.dart';

part 'for_ta_bean.g.dart';

/// 对于他
@JsonSerializable()
class ForTaBean {
  /// 标题
  @JsonKey(name: "title")
  String title;

  ForTaBean(this.title);

  factory ForTaBean.fromJson(Map<String, dynamic> json) =>
      _$ForTaBeanFromJson(json);

  Map<String, dynamic> toJson() => _$ForTaBeanToJson(this);
}
